#container_main	{ clear:both; margin:0 auto; width:100%; text-align:center; overflow:hidden; }
#content_main {  margin:0 auto; width:100%; text-align:center; }

#headerTip { width:100%; margin:0 auto; text-align:center; padding:10px 0 10px 0; background:#F5F6F8; overflow:hidden; }
#headerTip a.tipMallLink { font-size:12px; font-weight:700; letter-spacing:0px; color:#333333; background-repeat:no-repeat; background-position:left center; }
#headerTip a.tipMallLink:hover{ font-weight:700; color:#FF4200; }
#headerTip a.tipLink { font-size:12px; font-weight:600; letter-spacing:0px; color:#333333; background-repeat:no-repeat; background-position:left center; }
#headerTip a.tipLink:hover{ font-weight:600; color:#FF4200; }
#headerTip .bar { display:inline-block; font-weight:800; font-size:11px; color:#333333; padding:0px 2px 0 2px; }
#headerTip .mallbar { display:inline-block; font-weight:800; font-size:11px; color:#333333; padding:0px 2px 0 2px; }

#headerSearch { width:100%; margin:0 auto; text-align:center; padding:20px 0 20px 0; background:#34433E; border-top:1px solid #263522; overflow:hidden; }
#headerSearch .const { margin:0 auto; width:1000px; text-align:left; overflow:hidden; }
#headerSearch .const .searchKeyBox {	font-size:13px color: #333333; height: 23px; background:#FFFFFF; padding-top:1px;  }

#mainMenu { width:100%; margin:0 auto; text-align:center; padding:0px; background:#FFFFFF; border-top:0px solid #BFBFBF; border-bottom:0px solid #BFBFBF; overflow:hidden; margin-bottom:0px; }
#mainMenu .menu { float:left; display:block; padding:15px 10px 10px 5px; overflow:hidden; }
#mainMenu .menu2 { float:left; display:block; padding:15px 0px 10px 10px; overflow:hidden; }
#mainMenu .menuTotal { float:left; display:block; padding:12px 0px 13px 10px; overflow:hidden; cursor:pointer; }
#mainMenu .menuTotal_over { float:left; display:block; padding:12px 0px 13px 10px; overflow:hidden; cursor:pointer; font-size:14px; font-weight:800; letter-spacing:0px; color:#FFFFFF; }
#mainMenu .menuFirst { float:left; display:block; padding:15px 6px 8px 10px; overflow:hidden; }
#mainMenu .menuLast { float:left; display:block; padding:15px 0px 8px 6px; overflow:hidden; }
#mainMenu .menu_img { float:left; padding:0px; margin:0px; vertical-align:center; }
#mainMenu .menu_img img { display:inline-block; padding:9px 8px 7px 8px; margin:0px; vertical-align:center; }
#mainMenu .bar { float:left; font-weight:700; font-size:16px; color:#000000; padding:15px 8px 0px 8px; vertical-align:top; }
#mainMenu a.mlink { font-size:13px; font-weight:700; letter-spacing:0px; color:#000000; background-repeat:no-repeat; background-position:left center; }
#mainMenu a.mlink:hover{ font-weight:700; color:#FF4200; }
#mainMenu .subCate { background:#6B6C6E; padding:15px; line-height:20px; text-align:left; border-radius:7px; }
#mainMenu .subCate a.subCateLink { font-size:13px; font-weight:100; letter-spacing:0px; color:#FFFFFF; background-repeat:no-repeat; background-position:left center; }
#mainMenu .subCate a.subCateLink:hover{ font-weight:100; color:#F05A28; }
#mainMenu .subCate .subcatebar { display:inline-block; font-weight:700; font-size:12px; color:#F4F4F4; padding:0px 6px 0px 6px; vertical-align:top; }
#mainMenu .subcate_point { display:block; text-align:left; height:15px; }

#mainMenu .totalCate { float:left; width:150px; padding:15px; line-height:20px; text-align:left; }
#mainMenu .totalSubCate { float:left; width:800px; padding:15px 0px 5px 0px; line-height:20px; text-align:left; }
#mainMenu a.subCateLink:link,a.subCateLink:visited,a.subCateLink:active { font-size:14px; font-weight:600; text-decoration:none; color:#FFFFFF; line-height:23px; }
#mainMenu a.subCateLink:hover { font-size:14px; font-weight:600; text-decoration:none; color:#FF4200; line-height:23px;}


.visual { margin:0 auto; width:100%; text-align:center; background:#E5E5E5; overflow:hidden; margin-top:0px; }
.visual .const { margin:0 auto; width:100%; min-width:1000px; background:#E8E8E8; overflow:hidden; } /* height:460px; */
.visual .const p { display:block; width:100%; min-width:1000px; z-index:1; } /* height:460px; */
.visual .const img.visualBigImg { width:100%; min-width:1000px; }
.visual .pnBtn { margin:0 auto; width:1000px; height:17px; margin-top:-17px; text-align:left; }
.visual .pnBtn .pre { position:absolute; width:17px; height:17px;  margin-top:-160px; margin-left:33px; }
.visual .pnBtn .next { position:absolute; width:17px; height:17px; margin-top:-160px; margin-left:950px; }

.visual .visualTab { margin:0 auto; width:100%; height:53px; text-align:left; margin-top:-13px; background:#515254; overflow:hidden; z-index:2;  }
.visual .visualTab .visualConst { margin:0 auto; width:1000px; min-width:1000px; background:#464546; overflow:hidden; }
.visual .visualTab .visualConst .tabImg { position:absolute; display:inline-block; height:53px; padding:0px; margin:0px; text-align:center; overflow:hidden; }
.visual .visualTab .visualConst .tabImg img.out { display:block; }
.visual .visualTab .visualConst .tabImg img.over { display:none;  }

#bx-pager li.item1 a:before { content: url(/images/visualTab1_out.png); }
#bx-pager li.item2 a:before { content: url(/images/visualTab2_out.png); }
#bx-pager li.item3 a:before { content: url(/images/visualTab3_out.png); }
#bx-pager li.item4 a:before { content: url(/images/visualTab4_out.png); }
#bx-pager li.item5 a:before { content: url(/images/visualTab5_out.png); }
#bx-pager li.item6 a:before { content: url(/images/visualTab6_out.png); }

#bx-pager li.item1 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab1_over.png); }
#bx-pager li.item2 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab2_over.png); }
#bx-pager li.item3 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab3_over.png); }
#bx-pager li.item4 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab4_over.png); }
#bx-pager li.item5 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab5_over.png); }
#bx-pager li.item6 a:hover:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab6_over.png); }

#bx-pager li.item1 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab1_over.png); }
#bx-pager li.item2 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab2_over.png); }
#bx-pager li.item3 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab3_over.png); }
#bx-pager li.item4 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab4_over.png); }
#bx-pager li.item5 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab5_over.png); }
#bx-pager li.item6 a.active:after { position:absolute; margin-left:-166px; margin-top:-19px; content: url(/images/visualTab6_over.png); }

.hotpro { width:1000px; height:334px; margin:0 auto; text-align:center; overflow:hidden; }
.hotpro p { padding:0px; margin:0px; }

.banner_corner { margin:0 auto; width:100%; text-align:center; overflow:hidden; padding:50px 0 15px 0; background:#DFE0E2; }
.banner_corner .const { margin:0 auto; width:1000px; border:0px solid #404042; overflow:hidden; }
.banner_corner .const .iconbanner { padding-left:15px; }
.banner_corner .const .iconbanner p { float:left; }

.banner_corner .const .iconbanner .type1 img { padding:0px; margin:0px; border:1px solid #C8C8C8; border-right:0px; border-bottom:0px; overflow:hidden; }
.banner_corner .const .iconbanner .type1_1 img { padding:0px; margin:0px; border:1px solid #C8C8C8; border-bottom:0px; overflow:hidden; }
.banner_corner .const .iconbanner .type2 img { padding:0px; margin:0px; border:1px solid #C8C8C8; border-right:0px; border-bottom:0px; overflow:hidden; }
.banner_corner .const .iconbanner .type2_1 img { padding:0px; margin:0px; border:1px solid #C8C8C8; border-bottom:0px; overflow:hidden; }
.banner_corner .const .iconbanner .type3 img { padding:0px; margin:0px; border:1px solid #C8C8C8; border-right:0px; overflow:hidden; }
.banner_corner .const .iconbanner .type3_1 img { padding:0px; margin:0px; border:1px solid #C8C8C8; overflow:hidden; }
.banner_corner .const .iconbanner img.over { display:none; }

/*
.banner_corner .const .iconbanner img { padding:0px; margin:0px; overflow:hidden; }

.banner_corner .const .iconbanner p { float:left; padding:0px; margin:0px; border:1px solid #C8C8C8; overflow:hidden; }
*/
.banner_corner .const .iconbanner p:hover .out { display:none;  }
.banner_corner .const .iconbanner p:hover .over { display:block; }

.banner_corner2 { width:100%; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px;  background:#F3F3F5; }
.banner_corner2 .const { margin:0 auto; width:1000px; padding:30px 0 30px 0; overflow:hidden; }
.banner_corner2 .const p { float:left; padding:0px; margin:0px; }

.banner_corner3 { width:100%; margin:0 auto; text-align:center; overflow:hidden; margin-top:0px;  background:#050304; }
.banner_corner3 .const { margin:0 auto; width:100%; min-width:1000px; padding:0px 0 0px 0; overflow:hidden; }
.banner_corner3 .const p { float:left; padding:0px; margin:0px; }

.banner_corner3 .const p.sub_btn_prev a { display:inline-block; width:26px; height:41px; }
.banner_corner3 .const p.sub_btn_prev{ display:inline-block; float:left; position:absolute; width:26px; height:41px; background:url( ../images/index2/sub_left.png ) no-repeat; left:50%; margin-top:10%; margin-left:-500px; cursor:pointer; }
.banner_corner3 .const p.sub_btn_prev:hover{ display:inline-block; float:left; position:absolute; width:26px; height:41px; background:url( ../images/index2/sub_left.png ) no-repeat; left:50%; margin-top:10%; margin-left:-500px; cursor:pointer; }

.banner_corner3 .const p.sub_btn_next a { display:block; width:26px; height:41px; }
.banner_corner3 .const p.sub_btn_next{ display:block; float:right; position:absolute; width:26px; height:41px; background:url( ../images/index2/sub_right.png ) no-repeat; left:50%; margin-top:10%; margin-left:474px; cursor:pointer; }
.banner_corner3 .const p.sub_btn_next:hover{ display:block; float:right; position:absolute; width:26px; height:41px; background:url( ../images/index2/sub_right.png ) no-repeat; left:50%; margin-top:10%; margin-left:474px; cursor:pointer;}


.banner_corner4 { width:100%; margin:0 auto; text-align:center; overflow:hidden; margin-top:0px;  background:#FFFFFF; border-bottom:20px solid #DFE0E2; }
.banner_corner4 .const { margin:0 auto; width:1000px; padding:30px 0 30px 0; overflow:hidden; }
.banner_corner4 .const p { float:left; padding:0px; margin:0px; }


.best10 { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px;  }
.best10 .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:center; margin-bottom:10px; overflow:hidden; }
.best10 .formTitle span { font-size:13px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 10px; text-align:left; }
.best10 .formTitleLine { position:absolute; width:1000px; height:3px; border-top:3px solid #000000; margin-top:-75px; }
.best10 .const { width:100%; border:1px solid #969495; border-top:0px; border-left:0px; border-right:0px; border-bottom:0px; padding:0px 0 15px 0; }
.best10 .const table td { border-collapse:none; border-spacing:0px; }
.best10 .const li { padding:3px 0 3px 0; }
.best10 .const li.promote { height:23px; padding-left:10px; padding-right:10px; }
.best10 .const li.gname { padding-left:10px; padding-right:10px; }
.best10 .const li.icon { height:11px; }


.special_corner { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:60px;  }
.special_corner .formTitle { font-size:24px; color:#404042; font-weight:800; padding:3px 0px 0px 0px;	letter-spacing:-2px; text-align:left; margin-bottom:10px;  }
.special_corner .formTitle span { font-size:12px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 10px;  }
.special_corner .const { width:100%; text-align:center; overflow:hidden; }
.special_corner .const .topImg { float:left; padding:0px; margin:0px 0px 10px 0px; }
.special_corner .const .bann { float:left; padding:0px; margin:0px; }
.special_corner .const .pname { font-size:15px; font-weight:600; margin-top:5px; }

.special_corner .const .sub_btn_prev a { display:block; width:75px; height:75px; }
.special_corner .const .sub_btn_prev{ display:block; float:left; position:relative; width:75px; height:75px; background:url( /images/index/sub_left_out.png ) no-repeat; margin:-210px 0px 0px 5px; _margin:-210px 0px 0px 5px; cursor:pointer; }
.special_corner .const .sub_btn_prev:hover{ display:block; float:left; position:relative; width:75px; height:75px; background:url( /images/index/sub_left_over.png ) no-repeat; margin:-210px 0px 0px 5px; _margin:-210px 0px 0px 5px; cursor:pointer; }

.special_corner .const .sub_btn_next a { display:block; width:75px; height:75px; }
.special_corner .const .sub_btn_next{ display:block; float:right; position:relative; width:75px; height:75px; background:url( /images/index/sub_right_out.png ) no-repeat; margin:-210px 0px 0px -80px; _margin:-210px 0px 0px -80px; cursor:pointer; }
.special_corner .const .sub_btn_next:hover{ display:block; float:right; position:relative; width:75px; height:75px; background:url( /images/index/sub_right_over.png ) no-repeat; margin:-210px 0px 0px -80px; _margin:-210px 0px 0px -80px; cursor:pointer;}


.categoryBest5 { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:70px;  }
.categoryBest5 .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:left; margin-bottom:10px;  }
.categoryBest5 .formTitle span { display:inline-block; font-size:17px; letter-spacing:-1px; color: #6D6D6D; font-weight:600; }
.categoryBest5 .formTitle span.bar { display:inline-block; font-weight:700; font-size:16px; color:#241E20; padding:6px 3px 0px 3px; vertical-align:top; }
.categoryBest5 .formTitleLine { position:absolute; width:200px; height:4px; border-top:1px solid #969495; margin-top:-23px; margin-left:800px;  }
.categoryBest5 .const { width:100%; background:#FFFFFF; }
.categoryBest5 .const li { padding:3px 0 3px 0; }
.categoryBest5 .const li.promote { height:23px; padding-left:10px; padding-right:10px; }
.categoryBest5 .const li.gname { padding-left:10px; padding-right:10px; }
.categoryBest5 .const li.icon { height:11px; }

.mdrecommend_corner { width:100%; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px;  background:#F3F3F5; }
.mdrecommend_corner .const { margin:0 auto; width:1000px;  padding:32px 0 32px 0; }
.mdrecommend_corner .const div { position: relative; display:inline-block; width:122px; text-align:center; overflow: hidden; }

/*.mdrecommend_corner .const div .pname { display:block; font-size:14px; font-weight:500; text-align:center; padding-top:10px; overflow: hidden; } */
.mdrecommend_corner .const div .pname {		display: none; 	}
.mdrecommend_corner .const div:hover .pname{ /*캡션 텍스트*/	position: absolute;	display: block;	width: 122px;	height: 122px; font-size:14px; font-weight:700; color:#FFFFFF; text-align:center; padding-top:60px; margin-top:-122px; background:#7E7C7F;	filter: alpha(opacity=80);/*익스용 투명도 필터*/	opacity: .80;	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--익스8용 투명도 필터--*/	}	

.bestmd { width:100%; text-align:center; margin-top:40px; padding-bottom:60px;  border-bottom:20px solid #DFE0E2; overflow:hidden; }
.bestmd .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:center; margin-bottom:15px; overflow:hidden; }
.bestmd .formTitle span { font-size:13px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 10px; text-align:left; }
.bestmd .formTitleLine { position:absolute; width:1000px; height:3px; border-top:3px solid #000000; margin-top:-75px; }
.bestmd .const { margin:0 auto; width:1000px; border:1px solid #969495; border-top:0px; border-left:0px; border-right:0px; border-bottom:0px; padding:0px 0 15px 0; }
.bestmd .const table { table-layout:fixed }
.bestmd .const table td { border-collapse:collapse; border-spacing:1px; }
.bestmd .const li { width:198px; overflow:hidden; }
.bestmd .const li.promote { height:23px; padding-left:10px; padding-right:10px; }
.bestmd .const li.gname { padding-left:10px; padding-right:10px; }
.bestmd .const li.icon { height:11px; }
.bestmd .const .img_thumb a .desc {	display: none; }
.bestmd .const .img_thumb a:hover .desc { position: absolute; display: block; width:199px; height:199px;_height:199px; margin-top:-198px;_margin-top:-198px; border:1px solid #969495; overflow:hidden; filter:alpha(opacity=60);/*익스용 투명도 필터*/ opacity:.60; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /*--익스8용 투명도 필터--*/ }		


.shoppingmap { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px; margin-bottom:70px; }
.shoppingmap .formTitle { font-size:24px; color:#404042; font-weight:600; padding:3px 0px 0px 0px;	letter-spacing:-1px; text-align:center; margin-bottom:15px; overflow:hidden; }
.shoppingmap .formTitle span { font-size:13px; letter-spacing: -1px; color: #6D6D6D; font-weight:100; padding-left: 0px; text-align:left; }
.shoppingmap .formTitleLine { position:absolute; width:1000px; height:3px; border-top:3px solid #000000; margin-top:-75px; }
.shoppingmap .const { margin:0 auto; width:100%; border:1px solid #969495; border-left:0px; border-right:0px; }

.customermap { width:1000px; margin:0 auto; text-align:center; overflow:hidden; margin-top:40px;  }
.customermap .const { width:100%; padding:10px 0 10px 0; border:4px solid #404042; border-left:0px; border-right:0px; border-bottom:0px; overflow:hidden; }

#footer { font-size:12px; color:#8E8E90; }
#footer a.tipLink { font-size:12px; letter-spacing:0px; color:#FFFFFF; background-repeat:no-repeat; background-position:left center; }
#footer a.tipLink:hover{ color:#FF4200; }
#footer a.tipLink2 { font-size:12px; letter-spacing:0px; color:#FFC84B; background-repeat:no-repeat; background-position:left center; }
#footer a.tipLink2:hover{ color:#FF4200; }
#footer .bar { display:inline-block; color:#FFFFFF; padding:0 7px 0 7px; }
#footer .bar2 { display:inline-block; color:#FFC84B; padding:0 7px 0 7px; }
#footer .pointerBox { display:inline-block; background:#EE7728; padding:0px 6px 0px 5px; color:#FFFFFF; line-height:18px; }
#footer .bankBox { display:inline-block; background:#EE7728; padding:0px 6px 0px 5px; color:#FFFFFF; line-height:18px; }
#footer .backNumber { font-family:Tahoma; font-size:13px; color:#000000; font-weight:800; letter-spacing:1px; }
/*
@media only screen and (max-width:1000px) { 
	.visual .const { margin:0 auto; width:1000px; background:#E8E8E8; overflow:hidden; } 
	.visual .const p { display:block; width:1000px; z-index:1; } 
	.visual .const img.visualBigImg { width:1000px; height:auto;  }

	.visual .visualTab { margin:0 auto; width:100%; text-align:left; margin-top:-19px; overflow:hidden; z-index:2;  }
	.visual .visualTab p { position:absolute; display:inline-block; padding:0px; margin:0px; text-align:center; overflow:hidden; }
	.visual .visualTab p img.out { display:block; }
	.visual .visualTab p img.over { display:none;  }
}
*/